/* Custom css mxi */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
body{font-family: 'Noto Sans', sans-serif !important;}
.ves-header .header-border {box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05) inset;margin: 0 -10000px 36px;padding: 14px 10000px 15px;}
.header-info > div {float: left;margin-right: 18px;overflow: hidden;}
.header-info {line-height: 26px;padding-top: 6px;}
.header-info i {color: #ca48d6;display: block;float: left;font-size: 24px;margin-right: 10px;}
.header-info span {color: #303c4b;float: left;font-size: 12px;font-weight: bold;text-transform: uppercase;}
.ves-header1 {box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05) inset;padding: 15px 0; background:transparent !important;}
.ves-header {background:transparent !important;}
.header-container {background: #ffffff none repeat scroll 0 0;box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.05) inset;padding: 39px 0;}
.page-header .logo img{max-height:116px !important}
.col-md-3.col-sm-3.col-xs-5.custom-logo{text-align:left}

.header .links li a {color: #777777;display: inline-block;}
.links li {float: left;margin-left: 20px;padding: 0; font-size: 14px;font-weight: bolder;}
.links{float:right}
.form-search .input-text {background: #ffffff none repeat scroll 0 0;border: 2px solid #e5e5e5;color: #777777;float: right;font-size: 13px;height: 51px;line-height: 20px;padding: 8px 25px 8px 20px;max-width: 290px;}
.form-search  .button {background: #303c4b none repeat scroll 0 0;color: #ffffff;position: absolute;right: 10px; padding:14px 20px}
.form-search{width:100%; float:left}
.menu::before {width: 100%;}
.menu {background: #ffffff none repeat scroll 0 0;border-bottom: 7px solid #d4d4d4;position: relative;width: 100%;z-index: 111;}
.menu li:hover{background: rgba(0, 0, 0, 0) url("http://baboig.com.au/skin/frontend/default/theme692/images/marker-menu.png") no-repeat scroll center bottom / cover ; background-size:15px;}
.menu a {font-size: 18px;font-weight: 400;}
.navigation .level0 > .level-top{line-height:53px !important;}
.page-wrapper{min-height:auto !important}
.ves-showcase .showcase::before{background:#CA48D6 !important; opacity:0.4 !important}
.product-item-actions {display: table !important;float: left !important;margin: 15px auto !important;}
.products-grid.grid .product-item-details{text-align:left !important}
.prd-des{font-weight:100 !important; text-transform:capitalize !important; font-family:"Noto Sans",sans-serif; overflow: hidden;padding-right: 10px;text-overflow: ellipsis;white-space: nowrap; color:#777777; font-size:13px}
.product-item-link{font-family:"Noto Sans",sans-serif; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; color:#777777; font-size:13px}

.action.tocart.primary.cart-new {background: #303c4b none repeat scroll 0 0 !important;border: 1px solid #303c4b;font-size:18px;padding:10px 15px; float:left; margin-right:3px;}
.actions-secondary .action{border: 1px solid #dcdcdc;background:#fff; font-size:18px;padding:10px 15px;color:#dcdcdc !important;}
.actions-secondary .action:hover{color:#fff !important;}
.top{margin-top:15px; margin-bottom:15px;}
.action.tocart.primary.cart-new:hover {background: #CA48D6 none repeat scroll 0 0 !important;border: 1px solid #CA48D6;}
.product-item .price-box .price {color: #ca48d6;font-size: 21px;}
.product-item-name a {color: #303c4b;font-size: 12px;}
.block .block-title{text-align:left !important;}
.block.widget.block-new-products.grid .block-title {border-bottom:5px solid #D4D4D4; padding:5px 0 !important;}
.block .block-title::before{background:rgba(0, 0, 0, 0) !important}
.block .block-title strong {color: #303c4b !important;font-size: 32px !important;font-weight: lighter !important;}
.page-footer{background: #ffffff !important; }
.block .block-title strong{font-size:20px !important}
.page-footer .nav-links li a {color: #777777 !important;font-size: 13px !important;}
.nav-links{padding:0px !important;}
.nav-links > li{list-style:none; font-family: 'Noto Sans', sans-serif !important;}
.page-footer .contacts .fa {margin-right: 15px !important;}
.contacts {padding: 0;}
.contacts li {list-style:none;}
ul.list-social li a {background: #f2f2f2 none repeat scroll 0 0;border: 1px solid #f2f2f2;color: #999999 !important;}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top{border-color: #ca48d6 !important;}
.level0.nav-1.first.level-top.parent a{border-right:none !important}
.sidebar .block .block-content{padding:5px !important;}
.block-content > p{margin-bottom:20px;}
.footer .copyright, .footer .bugs {border-top: 1px solid #f0f0f0 !important;}
.copyright .page-main{padding:0px !important}
.page-footer{padding-bottom:15px !important}
.page-footer .newsletter .form.subscribe .actions .action.subscribe{background:#CA48D6 !important;}
.page-footer .nav-links li a:hover, .page-footer .nav-links li a:focus{text-decoration:none !important; padding-left:5px !important;transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-webkit-transition: all 300ms ease-in-out; color:#CA48D6 !important}
.page-footer .nav-links li a:hover, .page-footer .nav-links li a{transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-webkit-transition: all 300ms ease-in-out;}
.level0.nav-1.first.level-top.parent a{border-right:1px solid #d9d9d9}
.level0.nav-1.first.level-top.parent:last-child a{border-right:none}
.customer-account-login .login-container label, .customer-account-forgotpassword label, .customer-account-create label, #review-field-ratings label, .box-tocart label span {color: #000000 !important;font-size: 13px !important;padding-left: 0px !important;}
.sidebar .custom-block .fa{color:#CA48D6; border-color:#CA48D6 !important}
.sidebar .custom-block > div:hover .sidebar .custom-block .fa{color:#fff !important;}
.ves-header .minicart-wrapper .action.showcart::before{margin-top:-8px !important; float:right}
.minicart-wrapper .action.showcart::before{padding:0 5px !important;}
.total-count {float: right;}
.ves-slideshow .owl-controls .owl-nav > div{background:#CA48D6 !important; border-color:#CA48D6 !important}
.filter-actions{margin-bottom:0px}
.field.required label span{color:#333333 !important}
.field.required.review-field-ratings legend span{color:#000 !important; font-size:16px;}
.field.required.review-field-ratings legend{text-align:left !important}
.review-field-rating .control{margin-bottom:30px !important}
.review-control-vote label::before, .review-control-vote::before{line-height:15px; font-size:19px !important}
.product-addto-links a {border-radius: 0 !important;font-size: 13px !important;font-weight: 400 !important;padding: 8px 10px !important;}
.field input[type="radio"], .field input[type="checkbox"]{float:left;color:#000 !important}
.field .label > span{color:#000 !important}
.block.widget.block-products-list.grid .block-title{padding:5px 0; border-bottom:5px solid #d4d4d4}
.prd-title {overflow: hidden;padding-right: 15px;text-overflow: ellipsis;white-space: nowrap;}
.account-nav .item.current a, .account-nav .item.current strong{border-color:#CA48D6 !important}
.prlx-box-2 {background-attachment: fixed;background-image: url("http://baboig.com.au/pub/media/wysiwyg/home/bg.png");padding: 12% 100px 13.3%; margin-bottom:35px}
.custom-featured-item{width: 100% !important;}
/*.ves-masstop.page-main.clearfix .ves-slideshow .owl-controls .owl-nav > div, .ves-featuredproductscustom .owl-controls .owl-nav > div, .ves-testominial .owl-controls .owl-nav > div, .ves-massbottom2 .owl-controls .owl-nav > div {background: #ca48d6 none repeat scroll 0 0;border: 1px solid #ca48d6;color: #ffffff;float: right;padding: 5px 12px;position: relative !important;right: 0;text-align: center;top: -204px;width: 38px;}*/
.ves-masstop.page-main.clearfix .block-new-products.grid .owl-demo-prev2cm.left{ margin-right: 38px;}
.ves-masstop.page-main.clearfix .block-new-products.grid .owl-demo-next2cm.right{ margin-right: -77px;}
.ves-masstop.page-main.clearfix .ves-slideshow .owl-controls, .ves-featuredproductscustom .owl-controls, .ves-testominial .owl-controls, .ves-massbottom2 .owl-controls{opacity:1 !important; visibility:visible !important;transform: scale(1.0) !important; width:100% !important}

.ves-masstop.page-main.clearfix .block.widget.block-products-list.grid .owl-controls .owl-nav > div, .ves-featuredproductscustom .owl-controls .owl-nav > div, .ves-testominial .owl-controls .owl-nav > div, .ves-massbottom2 .owl-controls .owl-nav > div {background: #ca48d6 none repeat scroll 0 0;border: 1px solid #ca48d6;color: #ffffff;float: right;padding: 5px 12px;position: relative !important;right: 0;text-align: center;top: -50px;width: 38px;}
.ves-featuredproductscustom .owl-controls{top:0px !important}
.ves-masstop.page-main.clearfix .block.widget.block-products-list.grid .owl-demo-prev2.left{ margin-right: 38px;}
.ves-masstop.page-main.clearfix .block.widget.block-products-list.grid .owl-demo-next2.right{ margin-right: -77px;}
.newsletter-section{background:#303C4B; padding:20px 5px; float:left; width:100%;}
.button-go {background: #ca48d6 none repeat scroll 0 0;border: medium none;border-radius: 0;color: #ffffff;padding: 6px 15px;position: absolute;right: 0;top: 0;}
.button-go:hover {background: #ca48d6 none repeat scroll 0 0;border: medium none;border-radius: 0;color: #ffffff;padding: 6px 15px;position: absolute;right: 0;top: 0;}
.form-subscribe-header label {color: #ffffff;font-size: 19px;font-weight: 400; margin-top:8px;}
.red{color:red !important}
button.button {opacity: 1 !important;}
.list-icon {margin: 0;padding: 0;}
.list-icon > li {float: left;list-style: outside none none;margin-bottom: 0;padding: 1px 10px;vertical-align: middle;}
.list-icon > li a {color: #ffffff;font-size: 20px;margin-top: 6px;}
.list-icon > li a:hover{text-decoration:none}
.tel {color: #000000;font-size: 30px;font-weight: bold;}
.tel::before {background: #f2f2f2 none repeat scroll 0 0;border-radius: 50px;color: #000000;content: "";font-family: FontAwesome;display: inline-block;font-size: 26px;height: 50px;line-height: 50px;margin-right: 15px;text-align: center;width: 50px;}
.minicart-wrapper .action.showcart .counter.qty {background: #ca48d6 none repeat scroll 0 0 !important;margin: -15px -9px 0 !important;}
.counter-number{color:#fff !important;}
.page-title, .category-title {margin: 0 0 40px;border-bottom: 5px solid #d4d4d4;padding-bottom: 10px; width:100% !important; font-size:34px;}
.page-title h1, .page-title h2 {font-size: 34px;line-height: 34px;color: #303c4b;font-weight: 300;text-transform: capitalize; margin-bottom:0px;}
.custom-servis-ul, .custom-servis-ul ul {list-style: none;padding: 0!important;margin: 0!important;}
.custom-servis-ul li p {font-size: 12px;color: #8a8989;line-height: 18px;margin-bottom: 10px; color:#777}
.custom-servis-ul h4 {font-size: 14px;font-weight: bold;margin-bottom: 7px;}
.custom-servis-ul li {border-bottom: 1px solid #e5e5e5;list-style: none;margin-bottom: 20px;padding-bottom: 10px; color:#777; font-size:13px;}
.custom-servis-ul li h3 {background: url(http://baboig.com.au/skin/frontend/default/theme692/images/icos-set.png) 0 -255px no-repeat;font-size: 13px;line-height: 16px;color: #CA48D6;text-transform: uppercase;font-weight: normal;margin-bottom: 13px;padding: 2px 0 8px 46px;}
.servis-ul ul {list-style: none;padding: 0!important;margin: 0!important;}
.std ol {list-style: decimal outside;padding-left: 1.5em;}

.custom-servis-ul li.item-6 h3 {background-position: 0 -638px;}
.custom-servis-ul li.item-2 h3 {background-position: 0 -124px;}
.custom-servis-ul ul li {border-bottom: none;padding: 5px 5px 5px 5px;margin-bottom: 3px;padding-left: 23px;color: #7c7c7c;font-weight: bold;}
.sitemap-list li h3 a {font-weight: 100 !important;font-size: 14px;}
.sitemap-list li a {font-weight: bold !important;}
.inner-list li a {font-weight: 100 !important;}
.about-col-7 h4 {font-size: 12px;text-transform: uppercase;color: #383737;padding-bottom: 16px;margin-bottom: 14px;border-bottom: 1px solid #e5e5e5;}
.about-col-7 p {font-size: 12px;color: #CA48D6;line-height: 18px;color: #7c7c7c;margin-bottom: 0;}
.about-padd-2 ul li::before {content: "";font-size: 16px;margin-right: 10px;font-family: FontAwesome;}
.about-padd-2 ul li{font-family: 'Noto Sans', sans-serif;font-size: 13px;line-height: 18px;font-weight: 300;color: #777777;}
.about-col-7 ul{padding:0px;}
.table-bordered, .table:not(.cart):not(.totals)>thead>tr>th, .table:not(.cart):not(.totals)>tbody>tr>th, .table:not(.cart):not(.totals)>tfoot>tr>th, .table:not(.cart):not(.totals)>thead>tr>td, .table:not(.cart):not(.totals)>tbody>tr>td, .table:not(.cart):not(.totals)>tfoot>tr>td {border: 1px solid #ddd !important;}
.custom-servis-ul h1 {font-size: 20px !important;font-weight: normal !important;line-height: 1.15 !important;margin-bottom: 0px !important;}
.custom-servis-ul h4 {font-size: 14px;font-weight: bold;margin-bottom: 7px;}
.custom-servis-ul .item-7 table td{float:left}
body{font-size: 13px;line-height: 18px;font-weight: 300;color: #777777;}
.std h2 {font-size: 18px;font-weight: normal;line-height: 1.25;margin-bottom: 7px;}
legend.admin__legend {font-weight: bold;font-size: 12px;text-transform: uppercase;position: relative;padding-bottom: 8px;color: #CA48D6; border-bottom:none !important}
.form-orders-search input, .form-orders-search select {max-width: 300px;}
label.label span {color: #000 !important;font-weight: bold; font-size:12px;}
.categorypath-baby-toys body, div, table, thead, tbody, tfoot, tr, th, td, p{font-size:small !important; line-height:20px !important}
.contact-index-index h2, form#contact-form legend{float: none;background: none;border: none;border-bottom: 2px solid #3A3A3A;font-size: 17px;line-height: 21px;color: #383737;font-weight: normal;text-transform: uppercase;margin: 0 0 16px;padding: 0 0 7px; margin-top:15px; float:left; width:100%;}
.contact-index-index h3{font-size:14px}
.cnt ul{padding:0px}
.contact-index-index .field{margin-bottom:5px !important}
button.action.submit.primary{margin-bottom:15px !important}
.wishlist-index-index .product-item-actions{margin-top:0px !important}
.product-item-actions{margin-top:0px !important}
.footer-facility {display: table;list-style: outside none none;margin: 0 auto;}
.footer-facility > li {float: left;margin: 0 5px;}
.fa.fa-cc-paypal ,.fa.fa-cc-visa,.fa.fa-cc-mastercard,.fa.fa-cc-stripe{font-size: 20px !important;}
.fa.fa-cc-paypal:hover ,.fa.fa-cc-visa:hover ,.fa.fa-cc-mastercard:hover ,.fa.fa-cc-stripe:hover {color: #CA48D6 !important;}
.ves-post a img{width:100%;}

@media (max-width: 768px){
.logo img{margin-left:40px !important;max-width: 100px !important; margin-bottom: 10px;}
.header-info i{margin-left:20px !important;}
.action.tocompare{display:inline-block !important;}
.page-products .products-grid .product-item{width:40.33%;}
.minicart-wrapper.active .block-minicart{position:relative !important;}



}

.post-img{ float: left; padding: 25px;}.post-img img{min-width: 400px;min-height: 275px;}
@media (max-width:500px){
.menu li:hover{background-image:none !important}
.action.tocart.primary.cart-new{padding:10px 10px !important;}
.actions-secondary .action{padding:10px 10px !important;}
.header-info .fa-truck{font-size:22px; margin-left: 17px !important;}
.product-item-name a{font-size:9.5px;}



}
.page-header .minicart-wrapper{top:0px;}

@media(max-width: 991px){
.page-header .logo img{max-width:120px !important; margin-left:40px !important; margin-top:-9px;}
}

@media (min-width:320px)and(max-width:500px){
.actions-secondary .action{padding:10px 9px;}
.action.tocart.primary.cart-new{padding:10px 9px;}
}
@media(max-width: 1200px){
.page-products .products-grid .product-item{width:50% !important;}
.minicart-wrapper .product .actions > .primary:not(:last-child){margin-right:4px !important;}}
.minicart-wrapper.active .block-minicart{z-index:1111;}
.minicart-wrapper .product .actions > .primary:not(:last-child){margin-right:6px !important;}

@media (min-width:320px){.page-products .products-grid .product-item{width:100%; padding:0;}}

.action.primary{padding:9px 15px !important; margin-bottom:8px;}

#product-comparison .label{display:table-cell !important; color:#777777; font-size:15px !important; }
.product-info-main .box-tocart .action.tocart{padding:0px 15px !important;}
